.tools-grid-section {
  --max-card-width: 1000px;
  --icon-size: 128px;
  --screenshot-width: 300px;
}

.tool-page-content {
  text-align: left;
  color: rgb(49, 67, 81);
  width: 100vw;
  max-width: 100%;
  overflow: hidden;
}

.tool-page-content .post-inner-container {
  align-items: center;
  overflow: hidden;
  width: 100%;
}

.tool-page-content p,
.tool-page-content ul,
.tool-page-content img {
  margin: 1em 0;
  word-spacing: 0.075em;
  letter-spacing: 0.01em;
}

.tool-page-content ul {
  list-style: square;
  max-width: 30em;
}

.tool-page-content li {
  margin-top: 0.5em;
}

.tool-page-content ul ul {
  margin-left: 1.5em;
  margin-top: 0;
}

.tool-page-content h2,
.tool-page-content h3,
.tool-page-content h4 {
  text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.15);
}

.tool-hero-container {
  width: 100%;
  background: #547cee;
  color: white;
  padding: 30px;
  display: flex;
  justify-content: center;
}

.tool-hero-container h1 {
  text-shadow: 4px 4px 0px rgba(0, 0, 0, 0.3);
  margin: 0 0 10px;
}

.tool-hero-inner-container {
  max-width: var(--max-card-width);
  width: 100%;
  display: flex;
  flex-flow: column nowrap;
  align-items: flex-start;
}

.tool-meta {
  display: flex;
  flex-flow: row wrap;
  gap: 15px;
}

.tool-meta p {
  margin: 0;
  font-style: italic;
}

.tool-tag {
  display: inline-block;
  color: #fff;
  font-size: 0.75rem;
  font-weight: bold;
  padding: 0.2em 0.7em;
  border-radius: 12px;
  margin: 0.4em 0;

  order: 3;
}

.tool-tag-browser {
  background: #3d9156;
}

.tool-tag-download {
  background: #803950;
}

.itch-embed-container {
  width: 100%;
  max-width: 800px;
}
